/* =========================================================
 * top
========================================================= */
.swiper-container {
    width: 100%;
    height: 100%;
    margin-bottom: 44px;
    position: relative;
}
.swiper-container .floating{
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  margin: auto;
  z-index:1000;
  width: auto;
}
.swiper-slide div.floating{
  width: 100vw;
  height:500px;
}
.swiper-slide .floating_table{
  display: table;
  width: 100%;
  height: 100%;
}
.swiper-slide .floating_text{
  display: table-cell;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size: 52px;
  line-height: 72px;
  font-weight: bold;
  text-shadow: 0.5px 0.5px 2px #666;
  letter-spacing: .05em;
}

/* 20170926 追記 ここから */
.swiper-slide .floating_text a {
	display: block;
    position: inherit;
    height: auto;
    color: #fff;
    border: solid 1px #fff;
    padding: 0;
    font-size: 20px;
    box-sizing: border-box;
    width: 180px;
    margin: 20px auto 0 auto;
    line-height: 54px;
}

.swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
}
/* 20170926 追記 ここまで */

.swiper-slide {
  text-align: center;
  font-size: 18px;
  height:100%;
  zoom:1;
  vertical-align: top;
}

.swiper-slide .iframe_wrap{
  display: block;
}
.swiper-slide .is_mobile{
  display: none;
}

.swiper-slide img{
  width: 100vw;
}
.swiper-container .swiper-pagination{
  position: static;
  padding-top: 12px;
}
.swiper-container .swiper-pagination-bullet{
  width: 14px;
  height: 14px;
  background: #ede9dd;
  opacity: 1;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
  margin: 0 9px;
}
.swiper-container .swiper-pagination-bullet-active{
  background: #030303;
}
.swiper-button-prev{
  background-image: url(../images/swiper-prev.png);
  background-repeat: no-repeat;
  background-size: 12px 21px;
}
.swiper-button-next{
  background-image: url(../images/swiper-next.png);
  background-repeat: no-repeat;
  background-size: 12px 21px;
}
.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled{
  opacity: 0;
}

.item_section{
  position: relative;
  margin-bottom: 44px;
}
.item_section.shopping{
  margin-bottom: 24px;
}
.item_section.styling{
  margin-bottom: 69px;
}
.item_section.news{
  margin-bottom: 36px;
}
.item_section.collection{
  margin-bottom: 98px;
}
.item_section.work{
  margin-bottom: 76px;
}
.item_section .btn_box{
  position: absolute;
  text-align: center;
  top:35px;
  left:0;
  right:0;
  margin: auto;
}
.item_section .btn_box a{
  display: inline-block;
  border: solid 1px #000;
  padding: 5px 18px 6px;
  line-height: 1;
  letter-spacing: 1px;
    font-size: 12px;
}

.video {
  margin-bottom: 24px;
}
.iframe_wrap{
  width: 100%;
  padding: 56.25% 0 0 0;
  height: 100%;
}
.collection .iframe_wrap{
  position:relative;
}


.iframe_wrap .video_player{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.iframe_wrap .btn_box,
.iframe_wrap .video_title{
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index: 100;
  margin: auto;
  text-align: center;
  color: #fff;
}
.iframe_wrap .btn_box a{
  border-color: #fff;
  color: #fff;
  padding: 12px 52px;
}
.iframe_wrap .video_title{
  top:278px;
    font-size: 30px;
}
.iframe_wrap .btn_box{
  top:354px;
}
#collection_swipe {
        width: 100%;
        height: 100%;
    }
#collection_swipe {
  position: relative;
}
#collection_swipe .swiper-slide .item{
  width: 100%;
}



.items .item{
  opacity: 0;
  transform: translate(0, 60px);
  -webkit-transform: translate(0, 60px);
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
.items .item.display_on{
  opacity: 1.0;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}



.column1 .item{
  width: 100%;
}
.about .item {
  margin-bottom: 12px;
}
.column1 .item .item_img,
.column1 .item .item_about,
.column1 .item .item_map{
  float:left;
  height:100%;
  box-sizing: border-box;
}
.column1 .item .item_map{
  float:right;
}
.about .item .item_img,
.about .item .item_about{
  width: 25%;
}
.about .item .item_about{
  padding: 86px 0 0 86px;
  box-sizing: border-box;
  line-height: 24px;
}
.about .item .item_map{
  width: 50%;
}
.about .item .item_map .map_wrap{
  float: none;
  width:100%;
  padding-top:50%;
  position: relative;
  margin:auto;
}
.about .item .item_map .gmap{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}


/* for Firefox  */
@-moz-document url-prefix() {
  .swiper-slide{
    display:block;
  }
}



@media screen and (max-width : 940px){
  .body{
    padding-top: 101px;
  }
  .swiper-slide {
    text-align: center;
    width: 100vw;
    overflow: hidden;
  }
  
  /* 170926 追記 ここから */
  .swiper-wrapper {
	  height: 760px;
	}
  
  .swiper-slide a {
	  display: block;
	  position: relative;
	  width: 100%;
	  height: 760px;
	}
	
	.swiper-slide .floating_text a {
	display: block;
    position: inherit;
    height: auto;
    color: #fff;
    border: solid 2px #fff;
    padding: 16px 0;
    font-size: 36px;
    box-sizing: border-box;
    width: 72%;
    margin: 20px auto 0 auto;
	}	
  
  .swiper-slide img{
    height: 760px;
    width: auto;
	margin: auto;
	left: -100%;
	right: -100%;
	top: -100%;
	bottom: -100%;
	position: absolute;
  }
  /* 170926 追記 ここから */
  
  .swiper-slide img.floating{
    height: auto;
  }
  .swiper-slide .floating_text{
    font-size: 34px;
    line-height: 48px;
  }
  .swiper-button-prev,
  .swiper-button-next{
    width: 40px;
    height:763px;
    top:0;
    margin-top: 0;
  }
  .swiper-container .swiper-pagination-bullet{
    width: 21px;
    height: 21px;
  }
  
   /* 170926 追記 ここから */
  .swiper-slide .iframe_wrap{
	  display: none;
  }
  .swiper-slide .is_mobile{
    display: block;
  }
  .swiper-container{
    margin-bottom: 25px;
  }
  /* 170926 追記 ここまで */
  .work .column4 .item,
  .column1 .item .item_img,
  .column1 .item .item_about,
  .column1 .item .item_map{
    float: none;
    width: 100%;
  }


  .item .item_title{
    padding: 9px 0;
  }
  .column2 .item .item_title{
    padding: 14px 0 16px;
  }


  .item_section h2{
    margin-bottom: 27px;
  }

  .item_section .btn_box{
    position: static;
    padding-top: 16px;
  }
  .item_section .btn_box a{
    border: solid 2px #000;
    padding: 17px 106px 19px;
      font-size: 24px;
  }
  .news.item_section,
  .feature.item_section,
  .shopping.item_section,
  .collection.item_section,
  .work.item_section{
    margin-bottom: 108px;
  }
  .shopping.item_section h2{
    margin-bottom: 26px;
  }
  .shopping .item{
    margin-bottom: 0;
  }
  .shopping .item_meta{
    height: 117px;
  }
  .shopping.item_section h2{
    margin-bottom: 27px;
  }

  .feature.item_section .btn_box{
    padding-top: 2px;
  }

  .styling.item_section{
    margin-bottom: 108px;
  }
  .news.item_section .btn_box,
  .styling.item_section .btn_box{
    padding-top: 24px;
  }

  .news .item_meta{
    height: 124px;
  }
  .news .item_time{
    font-size: 22px;
  }
  .news .item .item_title{
    padding: 6px 0;
  }

  .collection .item .item_title{
    font-size: 20px;
  }
  .collection.item_section .btn_box{
    padding-top: 0;
  }


  .video .btn_box{
    position: absolute;
  }
  .video .btn_box a{
    border-color: #fff ;
  }
  .video .iframe_wrap{
    padding-top: 100%;
  }





  .collection .swiper-button-prev,
  .collection .swiper-button-next{
    height: 382px;
  }



  .about .item .item_img img,
  .about .item .item_img{
    /*height: 380px;*/
  }
  .about .item .item_img{
    overflow: hidden;
  }
  .about .item .item_about{
    padding: 38px 0 ;
    line-height: 42px;
    text-align: center;
      font-size: 24px;
  }
  .about.item_section .btn_box{
    display: none;
  }






}
